Search found 1 match

by coffeemomo
Sun Sep 01, 2013 2:24 pm
Forum: OCR- For the PDF-XChange Editor and Viewer
Topic: Can't install OCR language pack in portable version
Replies: 5
Views: 3598

Can't install OCR language pack in portable version

Hello, I installed portable version of XChangeViewer 2.5.212 and the port_OCR.zip file. It works for English OK. When I run OCRAdditionalLangesCHI.exe, it shows "PDF Viewer and Editior was not installed -Installation aborted!" Is it because it's a portable version? Do I have to use the installer ver...